from django.urls import path
from .views import FileServeView, FileDetailView

urlpatterns = [
    # Serve the actual file
    path("<str:file_hash>/", FileServeView.as_view(), name="serve_file"),
    # Get file metadata
    path("<str:file_hash>/info/", FileDetailView.as_view(), name="file_info"),
]
